.common_view_btn {
  border: none;
  padding: 5px 11px;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 400;
  cursor: pointer;
  transition: 0.3s;
  border: 0.5px solid #27a8e0;
  border-radius: 8px;
  background-color: #27a8e0;
  width: 100%;
  color: #fff;
}

.common_view_btn:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.common_view_btn:hover {
  background: #1f87b4;
  color: #ffff;
}
